/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

/**
 *
 * @author lluis
 */
public class PostoTrabalho {
    private Integer id;
    private Integer posto_id;   //from relatorios
    private Integer medida_id;    
    private String descricao;
    private String activo;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public String getActivo() {
        return activo;
    }

    public void setActivo(String activo) {
        this.activo = activo;
    }

    public Integer getMedida_id() {
        return medida_id;
    }

    public void setMedida_id(Integer medida_id) {
        this.medida_id = medida_id;
    }

    public Integer getPosto_id() {
        return posto_id;
    }

    public void setPosto_id(Integer posto_id) {
        this.posto_id = posto_id;
    }
}
